<?php
/**
 * Health check APIs.
 *
 * @package flo-checkout
 */

namespace Flo_Checkout\Gateways\Shift4_APM\Enums;

defined( 'ABSPATH' ) || exit;

/**
 * Health check APIs.
 */
enum Health_Check_API: string {
	case PAYMENT      = 'Payment';
	case NOTIFICATION = 'Notification';
}
